body {
        color: black;
        font-family: "Comic Sans MS", cursive, sans-serif;
        font-style: italic;
        font-size: 12px;
        font-weight: bolder;
}


.lst tr {
}

.lst:hover {
  background-color: springgreen;
}

.h9 {
      color: black;
      font-size: 24px;
      text-align:center; 
      background-color: transparent; 
}

.item1 { grid-area: title; 
         padding: 5px;
         height:30px;
}

.item2 { grid-area: options; }

.item3 { grid-area: forms; 
}

.item4 { grid-area: footer; 
         padding: 5px;
         height:20px;
}

footer {
    text-align: center;
    padding: 10px;
}


.grid-containerm {
  display: grid;
  grid-template-areas:
         'title'
         'options'
         'forms'
         'footer';
   gap: 20px;
   position: auto;
    padding: 5px;
   border: 1px solid black;
   background-color: white; 
   background-image: url("background.jpg");
   background-repeat: no-repeat;
   height: 700px;
   background-size: cover;
   background-position: center center; 
}

.active , .btn:hover {
  color: white;
  background: red;
}


.btn {
    padding: 0px 3px;
    margin: 1px 0;
    border: 1px solid black;
    border-radius: 2px;
    background: iceberg;
    color: darkblue;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-style: italic;
    font-size: 10px;
    font-weight: bold;
    cursor: pointer;
}

.btn2:hover {
  color: white;
  background: red;
}



.btn2 {
    padding: 0px 10px;
    margin: 1px 0;
    border: 2px solid black;
    border-radius: 5px;
    background: iceberg;
    color: darkblue;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-style: italic;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
}





.btn-sm {
            font-family: Arial;
            font: 'Arial Black';
            font-style: italic;
            font-weight: bolder;
    vertical-align: middle;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


div.div2 {
  position: relative;
  height:150px;
  width:590px;
  left: 100px;
  border: 3px solid aqua;
  padding: 5px;
  background-color: white; 
}

div {
  border-radius: 5px;
}

div.gallery {
  border: 1px solid black;
  background-color: iceberg;
}

div.gallery:hover {
  border: 2px solid red;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 3px;
  text-align: center;
}

* {
  box-sizing: border-box;
} 

.responsive {
  padding: 4 6px;
  float: left;
  width: 25%;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.img:hover {
  border: 1px solid red;
}

.video:hover {
  border: 2px solid red;
}

.center {
  height: 200px;
  position: relative;
  border: 3px solid green; 
}

.center div {
  margin: 0;
  position: auto;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

video {
   border: 1px solid black;
   border-radius: 5px;
}

video2 {
    visibility:hidden;
   border: 1px solid black;
   border-radius: 10px;
}

.lb01 { font-family: "Comic Sans MS", cursive, sans-serif;
        font-style: italic;
        font-weight: bolder;
        font-size: 14px;
        color: black;
      }
      
.lb02 { font-family: "Comic Sans MS", cursive, sans-serif;
        font-style: italic;
        font-weight: bolder;
        font-size: 14px;
        color: white;
      }

.inp05 {
         font-family: "Comic Sans MS", cursive, sans-serif;
         font-style: italic;
         font-weight: bold;
         font-size: 10px;
         color: #033E3E ;
         background-color: azure;
         text-decoration: none;
         border: 1px solid black;
         border-radius: 1px;
       }

.img:hover {
  border: 2px solid red;
}

.l9 {
      color: black;
      font-family: "Comic Sans MS", cursive, sans-serif;
      font-style: italic;
      font-size: 12px;
      font-weight: bolder;
      text-align:center;
      background-color: transparent;
}


.l8 {
      color: white;
      font-size: 32px;
      text-align:center;
      background-color: transparent;
}

.l7 {
      font-size: 11px;
      text-align:center;
      background-color: transparent;
}

.l6 {
      font-size: 10;
      text-align:left;
      background-color: transparent;
}

p {
      color: white;
      text-indent: 30px;
      margin-top: 0em;
      margin-bottom: 0em;
      margin-left:30px;
      font-family: "Comic Sans MS", cursive, sans-serif;
      font-style: italic;
      font-size: 15px;
      font-weight: bolder;
      text-align:center;
      background-color: transparent;
      text-align:left;
}

div.fix {
  height: 400px;
   }
   
.left {
  position: relative;
  left: 180px;
  border: 3px solid aqua;
  padding: 10px;
}

.table1 {
  border-radius:10px;
  border: 1px solid transparent;
}


.pagination {
    list-style: none;
    padding: 0px;
    display: inline-flex;
    justify-content: space-between;
    box-sizing: border-box;
    float: left; /* Float the buttons side by side */
 }
            
.pagination li {
    box-sizing: border-box;
    padding-right: 10px;
    float:left;
}
            
.pagination li a {
    box-sizing: border-box;
    background-color: #e2e6e6;
    padding: 8px;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: #616872;
    border-radius: 4px;
}
            
 .pagination li a:hover {
     background-color: #d4dada;
 }
 
 .pagination .next a, .pagination .prev a {
     text-transform: uppercase;
     font-size: 12px;
 }
 
 .pagination .currentpage a {
     background-color: #518acb;
     color: #fff;
 }
 
 .pagination .currentpage a:hover {
     background-color: #518acb;
 }

.btn-group button {
  background-color: white 
  border: 1px solid grey; 
  margin:4px 10px;
  color: blue; /* White text */
  padding: 2x 5px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: red;
  color: white;
}

